<?php

namespace App\Http\Controllers\Bookings;

use App\Classes\Modules\Bookings\ControllersLogic\UploadPurchaseOrderLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class UploadPurchaseOrderController
{

    public function upload(Request $request, UploadPurchaseOrderLogic $logic): JsonResponse {
        return $logic->execute($request);
    }

}